/* SCSS Framework boilerplate from Ristretto: https://github.com/kylelarkin/ristretto */
* {
  box-sizing: border-box;
}

body, select, input, textarea {
  color: #333;
}

::-moz-selection {
  background: #FFB865;
  color: #000;
  text-shadow: none;
}

::selection {
  background: #FFB865;
  color: #000;
  text-shadow: none;
}

a:link {
  -webkit-tap-highlight-color: transparent;
}

ins {
  background-color: #FFB865;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #FFB865;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

.article-preferred-source.alignright {
  width: auto !important;
  margin: 0.75rem 0 0.5rem 0.75rem;
  max-width: unset;
}
.article-preferred-source.alignleft {
  width: auto !important;
  margin: 0.75rem 0.75rem 0.5rem 0;
}
.article-preferred-source.aligncenter {
  margin: 1.5rem 0;
  text-align: center;
  width: 100%;
}
.article-preferred-source a {
  background-color: #00846B;
  background-image: none;
  color: #fff;
  display: inline-block;
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
  font-size: clamp(11px, 2vw, 15px);
  font-weight: 700;
  letter-spacing: 1.15px;
  line-height: 1.3;
  padding: 0.75rem 1.5rem 0.75rem 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.25s ease-in-out;
}
.article-preferred-source a:hover, .article-preferred-source a:focus {
  color: #fff;
  background-color: #000;
}

* + .article-preferred-source {
  margin-top: 1rem;
}

.article-preferred-source + * {
  margin-top: 1.5rem;
}

.acf-block-preview .article-preferred-source {
  pointer-events: none;
  cursor: unset;
}
.acf-block-preview .article-preferred-source a {
  text-decoration: none;
  border: 0;
}
